RubyGems Navigation menu

language_tool-jars 0.0.1

A gem bundling all jars necessary to run languagetool

Gemfile
          gem 'language_tool-jars', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install language_tool-jars
  
  
  
  
  
  
  

Authors:

  • Florian Gilcher

Owners:

Licenses:

  • GPL

Total downloads 293

For this version 293

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - June 2, 2014 (68.4 MB)

Development Dependencies: